*
* $Id$
*
* $Log$
*
*CMZ :  2.01/00 05/04/2000  14.35.18  by  Marialuigia Ambriola
*CMZ :  2.00/00 03/03/2000  15.39.05  by  Francesco Cafagna
*CMZ :  1.02/00 22/10/99  12.58.32  by  Francesco Cafagna
*CMZ :  1.01/00 09/05/96  16.58.59  by  Francesco Cafagna
*-- Author :    Francesco Cafagna   03/05/96
      SUBROUTINE GPADIGI
************************************************************************
*                                                                      *
* DIGI definition                                                      *
*                                                                      *
* Called by: UGINIT                                                    *
* Author: Francesco Cafagna, 03/05/96 17.52.43                         *
*                                                                      *
************************************************************************
#include "gpdigi.inc"
#include "gpsed.inc"
#include "gpkey.inc"
*
* Tof
*
C      IF(TOF) THEN
C      ENDIF
*
* TRD
*
C      IF(TRD) THEN
C      ENDIF
*
* CAT
*
C      IF(CAT) THEN
C      ENDIF
*
* CAS
*
C      IF(CAS) THEN
C      ENDIF
*
* SPE, store DIGI structure and initialize user parameters
*
      IF(SPE) THEN
c         CALL GSDETD ('SPE ',CNSED(ISSPE,IDTSPA),NDSPE,CDSPE,NBDSPE)
c         CALL GPSDINI
      ENDIF
*
* CAL
*
C      IF(CAL) THEN
C      ENDIF
*
* User action
*
      CALL GPUDIG
*
      RETURN
      END
